6
CVSSv2

CVE-2010-3315

Published: 04/10/2010 Updated: 19/09/2017
CVSS v2 Base Score: 6 | Impact Score: 6.4 | Exploitability Score: 6.8
VMScore: 534
Vector: AV:N/AC:M/Au:S/C:P/I:P/A:P

Vulnerability Summary

authz.c in the mod_dav_svn module for the Apache HTTP Server, as distributed in Apache Subversion 1.5.x prior to 1.5.8 and 1.6.x prior to 1.6.13, when SVNPathAuthz short_circuit is enabled, does not properly handle a named repository as a rule scope, which allows remote authenticated users to bypass intended access restrictions via svn commands.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

apache subversion 1.6.5

apache subversion 1.6.4

apache subversion 1.6.12

apache subversion 1.6.11

apache subversion 1.6.3

apache subversion 1.6.2

apache subversion 1.6.7

apache subversion 1.6.6

apache subversion 1.6.10

apache subversion 1.6.9

apache subversion 1.6.8

apache subversion 1.6.0

apache subversion 1.6.1

apache subversion 1.5.6

apache subversion 1.5.5

apache subversion 1.5.4

apache subversion 1.5.3

apache subversion 1.5.7

apache subversion 1.5.0

apache subversion 1.5.2

apache subversion 1.5.1

Vendor Advisories

It was discovered that Subversion incorrectly handled certain ‘partial access’ privileges in rare scenarios Remote authenticated users could use this flaw to obtain sensitive information (revision properties) This issue only applied to Ubuntu 606 LTS (CVE-2007-2448) ...